Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/80426/?format=api
{
"ob_id": 80426,
"names": [],
"terms": [
{
"ob_id": 12971,
"label": "units",
"value": "sr-1",
"vocabulary": ""
},
{
"ob_id": 18523,
"label": "long_name",
"value": "Bias of sea surface reflectance defined as the ratio of water-leaving radiance to surface irradiance at 555 nm.",
"vocabulary": ""
},
{
"ob_id": 18524,
"label": "var_id",
"value": "Rrs_555_bias",
"vocabulary": ""
}
]
}